Steps to run the project.

1. run `npm install` inside directory.
2. configure your SMTP credentials in .env as well as node-mailer.js according to your mail provider (By default it's configured as gmail)
3. configure your recievers with the districtIDs they'd want to recieve updates for.

